<div *ngIf = "view" >
    <div class="house">
        <h3 class="titleHouse">{{ data.houses[data.id].title }}</h3>

        <div class="message">
                  <img class="imgHouse" src="{{data.houses[data.id].img_url }}">
                  <div class="summary">{{ data.houses[data.id].summary}}</div>
                  <div class="price">{{ data.houses[data.id].price_formatted }}</div>
        </div>
        
    </div>
        <div class="map">
            <ya-map [latitude]="data.houses[data.id].latitude" [longitude]="data.houses[data.id].longitude" [zoom]="14">
                    <ya-marker [latitude]="data.houses[data.id].latitude" [longitude]="data.houses[data.id].longitude">
                    </ya-marker>
            </ya-map>
        </div>
</div>